@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Actor);

body{margin:0; padding:0; font-family: 'Abel', sans-serif; }

.bg{margin:0; padding:0; background:#ff0000;}
.bg1{margin:0; padding:0; background:#224277;}
.bg2{margin:0; padding:0; background:#3E3B36;}

.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}


.container{margin:0 auto; padding:0; width:1024px; display:block; overflow:hidden;}

.header{margin:0 0 5px 0; padding:0; width:100%;}
.logo{float:left; margin:0; padding:0; width:500px; }
.logo a{ text-decoration:none;}
.neca{float:left; margin:30px 0 0 0; padding:0; width:228px;}
.call{float:right; margin:40px 5px 0 0; padding:0; width:200px; font-size:26px; font-weight:bold; line-height:26px; color:#3E3B36; text-align:right; font-style:italic;}
.call a{color:#3E3B36; text-decoration:none;}

.main_body{margin:10px 0; padding:0;}
.main_body h1{margin:0; padding:0; font-family: 'Actor', sans-serif; font-size:32px; font-weight:bold; color:#0c2b6d; text-align:center;}
.main_body h1 span{color:#0c2b6d;}
.main_body h3{margin:0; padding:0; font-family: 'Actor', sans-serif; font-size:26px; font-weight:bold; color:#0c2b6d; line-height:40px;}
.main_body p{margin:0; padding:0; font-family: 'Actor', sans-serif; font-size:16px; color:#393939; line-height:22px;}
.main_body p a{color:#900; }
.main_body p a:hover{color:#0C2B6D; }
.sev{margin:20px 0; padding:0;}
.sev1{float:left; margin:0; padding:0; width:300px;}
.sev1 h2{margin:0; padding:0; background:#224277; font-size:22px; color:#fff; font-weight:bold; line-height:36px; text-align:center;}
.sev1 p{margin:10px 0; padding:0; font-family: 'Actor', sans-serif; font-size:16px; color:#393939; line-height:22px;}
.sevw{margin:0 62px; padding:0;}


.sev_img{margin:10px 0 40px 0; padding:0;}
.sev_img img{margin:0 5px; padding:0;}

.top_footer{margin:0; padding:20px 0}
.l_footer{float:left; margin:0 2px; padding:0; width:250px;}
.l_footer p{margin:10px 0; padding:0; font-family: 'Actor', sans-serif; font-size:16px; color:#fff; text-align:center; line-height:22px;}
.img_icon{margin:0 auto; padding:0; width:70px;}

.footer {color:#fff; padding:0; margin:0 auto; font-size:12px; line-height:40px; width:1010px; font-family:Arial, Helvetica, sans-serif;}
.copy{float:left; margin:0; padding:0; width:500px;}
.design{float:right; margin:0; padding:0; width:160px;}
.footer a {color:#fff; text-decoration:underline;}
.footer a:hover {color:#fff;}

.testimonial{margin:10px 0; padding:0px; }
.testi_btm{margin:0 auto; padding:0; width:200px;}
.view{margin:0; padding:0; width:200px; background:url(../images/view_more.png) no-repeat; line-height:54px; text-align:center; color:#fff; font-size:20px; font-weight:bold;}
.view a{margin:0; padding:0; color:#fff; text-decoration:none;}

.abouts{margin:0; padding:0;}
.abt_img{float:left; margin:10px 0; padding:0; width:200px;}
.qualifications{float:right; margin:0; padding:0; width:800px; font-family: 'Actor', sans-serif;}
.qualifications p{margin:0; padding:0;  font-size:16px; color:#393939; line-height:22px;}

.awards{margin:0 auto; padding:10px 0; width:501px;}
.project{margin:10px 0; padding:0;  font-family: 'Actor', sans-serif; }
.projectl{float:left; margin:0 0 5px 0; padding:0; width:510px;}
.projectr{float:right; margin:0 0 5px 0; padding:0; width:510px;}
.projl{float:left; margin:0; padding:0; width:200px;}
.projr{float:right; margin:0; padding:0; width:300px; }
.projr p{margin:0; padding:0;  font-size:14px !important; line-height:18px;}


.contact_form{float:left; margin:0; padding:0; width:500px;}
.contact_right{float:right; margin:0; padding:0; width:500px;}
.contact_info{margin:0; padding:10px; }
.contact_info h3{margin:0; padding:0; font-size:22px; font-weight:700; line-height:62px; color:#393939;}
.contact_info p{margin:0; padding:0; font-size:16px; line-height:28px;  color:#393939;}

.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
	width:90%;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 50%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.Feedbackform textarea{
	width:80%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}

.google_map{ margin:0; padding:0;}
.google_map h1{margin:0; padding:0; font-size:30px; color:#393939; font-weight:600; line-height:54px;}


@media only screen and (max-width : 1024px)
{
body {
	
}
.container {
	width: 100%;
	margin: 0 auto;
}

}


@media only screen and (max-width : 780px)
{
body { margin:0; padding:0;

}
.container {
	width: 100%;
	margin: 0 auto;
}
.logo{float:none; margin:0; padding:0; width:100%; text-align:center; }
.logo img{margin:0; padding:0; width:100%; height:auto;}
.neca{display:none;}
.call{float:none; margin:10px 0 0 0; padding:0; width:100%; text-align:center;}

.main_body h1{margin:0; padding:0; font-family: 'Actor', sans-serif; font-size:22px; font-weight:bold; color:#0c2b6d; text-align:center;}
.main_body p{margin:0 5px; padding:0; font-family: 'Actor', sans-serif; font-size:14px; color:#393939; line-height:22px;}
.sev1{float:none; margin:5px 0; padding:0; width:100%; }
.sev1 img{margin:0; padding:0; width:100%; height:auto;}
.sev1 p{margin:0 5px; padding:0;}
.sevw{margin:0; padding:0;}
.sev_img{display:none;}
.top_footer{display:none;}

.footer {padding:0; margin:0 auto; width:100%; line-height:30px; text-align:center; }
.copy{float:none; margin:0; padding:0; width:100%;}
.design{float:none; margin:0; padding:0; width:100%;}

.abt_img{float:none; margin:10px 0; padding:0; width:100%; text-align:center;}
.abt_img img{margin:0; padding:0;}
.qualifications{float:none; margin:0 5px; padding:0; width:100%;font-family: 'Actor', sans-serif;}
.awards{display:none;}

.projectl{float:none; margin:0 0 5px 0; padding:0; width:100%;}
.projectr{float:none; margin:0 0 5px 0; padding:0; width:100%;}
.projl{float:none; margin:0; padding:0; width:100%; text-align:center;}
.projl img{margin:0; padding:0; width:99%;}
.projr{float:none; margin:0; padding:0; width:100%; }
.projr p{margin:5px; padding:0;  font-size:14px !important; line-height:18px;}


.contact_form{float:none; margin:0; padding:0; width:100%;}
.contact_right{float:none; margin:0; padding:0; width:100%;}

.Feedbackform input[type="text"] {
	width: 100%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.Feedbackform textarea{
	width:100%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 5px;
}
.google_map{display:none;}
}